On Thu, Oct 6, 2011 at 8:07 PM, SASADA Koichi <ko1 / atdot.net> wrote:
> Some people think most of standard libraries should be in gem. I think
> you need to persuade them.

I sympathize, but we are still adding new libraries as of Ruby 1.9.3
and people have literally been wanting these two for years.  I'm not
clear on why some libraries make it but these don't.

James Edward Gray II